<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="WebServers">
    <option name="servers">
      <webServer id="27b0ab38-4427-4eb2-9ac2-815a3b476da0" name="89.108.118.49" url="http://89.108.118.49">
        <fileTransfer host="89.108.118.49" port="21">
          <advancedOptions>
            <advancedOptions dataProtectionLevel="Private" passiveMode="true" shareSSLContext="true" showHiddenFiles="true" />
          </advancedOptions>
        </fileTransfer>
      </webServer>
    </option>
  </component>
</project>